## linux-meta-oem-5.13 5.13.0.1029.31

=== debian/changelog ===
linux-meta-oem-5.13 (5.13.0.1029.31) focal; urgency=medium

  * Bump ABI 5.13.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 20 Jan 2022 07:43:22 +0200

linux-meta-oem-5.13 (5.13.0.1028.30) focal; urgency=medium

  * Bump ABI 5.13.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 10:37:20 -0300

linux-meta-oem-5.13 (5.13.0.1026.29) focal; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 14:18:33 -0300

linux-meta-oem-5.13 (5.13.0.1023.28) focal; urgency=medium

  * Bump ABI 5.13.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 17 Dec 2021 14:09:04 +0200

linux-meta-oem-5.13 (5.13.0.1022.26) focal; urgency=medium

  * Bump ABI 5.13.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 14 Dec 2021 08:14:34 +0200

linux-meta-oem-5.13 (5.13.0.1021.25) focal; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Dec 2021 19:47:41 +0200

linux-meta-oem-5.13 (5.13.0.1020.24) focal; urgency=medium

  * Bump ABI 5.13.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Nov 2021 15:55:18 +0200

linux-meta-oem-5.13 (5.13.0.1019.23) focal; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Oct 2021 17:16:09 +0300

linux-meta-oem-5.13 (5.13.0.1018.22) focal; urgency=medium

  * Bump ABI 5.13.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Oct 2021 16:25:44 +0300

linux-meta-oem-5.13 (5.13.0.1017.21) focal; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Oct 2021 12:00:35 +0300

linux-meta-oem-5.13 (5.13.0.1016.20) focal; urgency=medium

  * Bump ABI 5.13.0-1016

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Oct 2021 20:29:53 +0300

linux-meta-oem-5.13 (5.13.0.1015.19) focal; urgency=medium

  * Bump ABI 5.13.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Oct 2021 10:40:45 +0300

linux-meta-oem-5.13 (5.13.0.1014.18) focal; urgency=medium

  * Bump ABI 5.13.0-1014

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 22 Sep 2021 18:35:36 +0300

linux-meta-oem-5.13 (5.13.0.1013.17) focal; urgency=medium

  * Bump ABI 5.13.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Sep 2021 13:51:27 +0300

linux-meta-oem-5.13 (5.13.0.1012.16) focal; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Sep 2021 11:51:50 +0300

linux-meta-oem-5.13 (5.13.0.1011.15) focal; urgency=medium

  * Bump ABI 5.13.0-1011

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Aug 2021 12:34:44 +0300

linux-meta-oem-5.13 (5.13.0.1010.10) focal; urgency=medium

  * Bump ABI 5.13.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 28 Jul 2021 15:47:36 +0300

linux-meta-oem-5.13 (5.13.0.1009.9) focal; urgency=medium

  * Bump ABI 5.13.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 14:48:33 -0300

linux-meta-oem-5.13 (5.13.0.1007.7) focal; urgency=medium

  * Bump ABI 5.13.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 08 Jul 2021 10:06:49 +0300

linux-meta-oem-5.13 (5.13.0.1006.6) focal; urgency=medium

  * Bump ABI 5.13.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jul 2021 14:09:23 +0300

linux-meta-oem-5.13 (5.13.0.1005.5) focal; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Jun 2021 12:47:30 +0300

linux-meta-oem-5.13 (5.13.0.1004.4) focal; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Jun 2021 15:38:38 +0300

linux-meta-oem-5.13 (5.13.0.1003.3) focal; urgency=medium

  * Bump ABI 5.13.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Jun 2021 11:42:31 +0300

linux-meta-oem-5.13 (5.13.0.1002.2) focal; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 May 2021 10:56:29 +0300

linux-meta-oem-5.13 (5.13.0.1001.1) focal; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 May 2021 13:18:26 +0300

linux-meta-oem-5.13 (5.13.0.1000.0) focal; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 May 2021 12:51:42 +0300
